.side-menu {
    position: fixed;
    z-index: 1050;
    right: 0;
    top: 72px;
    font-family: Tahoma;
    font-size: 12px;
}

.side-menu .menu {
    width: 160px;
    margin-top: 15px;
}

.side-menu .menu, .side-menu .menu-button {
    float: right;
    min-width: 19px;
    height: 127px;
}

.side-menu .menu-button {
    background: url("../images/side-menu_ar.png") no-repeat scroll right 0 transparent;
}

.side-menu .menu-button {
    cursor: hand;
    cursor: pointer;
}

.side-menu .menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.side-menu .menu ul li {
    text-align: right;
    list-style: none;
    margin: 0;
    padding: 2px;
    background-color: #e3e3e3;;
    margin-bottom: 2px;
    -webkit-border-radius: 5px 0px 0px 5px;
    -moz-border-radius: 5px 0px 0px 5px;
    -khtml-border-radius: 5px 0px 0px 5px;
    border-radius: 5px 0px 0px 5px;
}

.side-menu .menu ul li a {
    color: #6d6e70;
    text-decoration: none;
}

.side-menu .menu ul li a:hover {
    text-decoration: underline;
}

.side-menu .menu .close-menu {
    display: none;
    position: absolute;
    right: 167px;
    top: 9px;
    cursor: hand;
    cursor: pointer;
}

.side-menu .report-suggest, .side-menu .ask-somthing, .side-menu .rate-wishakul, .side-menu .thankyou-msg-rating {
    display: none;
    width: 200px;
    margin-top: 6px;
}

.side-menu .rate-wishakul, .side-menu .thankyou-msg-rating {
    margin-top: 18px;
}

.side-menu .thankyou-msg {
    display: none;
    width: 200px;
    height: 69px;
    padding-top: 45px;
    margin-top: 6px;
    text-align: center;
    background-color: #e3e3e3;
    color: #6d6e70;
}

.report-suggest .close-win, .thankyou-msg .close-win, .ask-somthing .close-win, .rate-wishakul .close-win, .thankyou-msg-rating .close-win {
    position: absolute;
    right: 187px;
    top: 0px;
    cursor: hand;
    cursor: pointer;
}

.rate-wishakul .close-win, .thankyou-msg-rating .close-win {
    top: 13px;
}

.side-menu .report-suggest .head, .side-menu .ask-somthing .head, .side-menu .rate-wishakul .head, .side-menu .thankyou-msg-rating .head {
    text-align: right;
    background-color: #6d6e70;
    color: #e3e3e3;
    padding: 2px 6px 3px 2px;
    margin-right: 19px;
}

.side-menu .report-suggest .msg, .side-menu .ask-somthing .msg, .side-menu .rate-wishakul .msg, .side-menu .thankyou-msg-rating .msg {
    background-color: #e3e3e3;
    margin-right: 19px;
}

.side-menu .rate-wishakul .msg, .side-menu .thankyou-msg-rating .msg {
    text-align: center;
}

.side-menu .rate-wishakul .msg img, .side-menu .thankyou-msg-rating .msg img {
    margin: 11px 3px;
}

.thankyou-msg-rating .thank-btn {
    font-weight: bold;
    color: #f2f2f2;
    background-color: #6d6e70;
    border: 1px solid #6d6e70;
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 2px;
    -webkit-border-radius: 0 0 5px 0;
    -moz-border-radius: 0 0 5px 0;
    -khtml-border-radius: 0 0 5px 0;
    border-radius: 0 0 5px 0;
}

.side-menu .report-suggest .msg textarea {
    font-family: Tahoma;
    font-size: 12px;
    background-color: transparent;
    outline: none;
    width: 172px;
    height: 71px !important;
    padding-right: 6px;
    resize: none;
    border: none;
}

.side-menu .ask-somthing .msg textarea {
    font-family: Tahoma;
    font-size: 12px;
    background-color: transparent;
    outline: none;
    width: 172px;
    height: 40px !important;
    padding-right: 6px;
    resize: none;
    border: none;
}

.side-menu .ask-somthing .msg input {
    font-family: Tahoma;
    font-size: 12px;
    background-color: #FFF;
    outline: none;
    width: 172px;
    padding-right: 6px;
    outline: none;
    border: none;
}

.send-button {
    font-weight: bold;
    color: #f2f2f2;
    background-color: #f05a28;
    border: 1px solid #f05a28;
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 2px;
    -webkit-border-radius: 0 0 5px 0;
    -moz-border-radius: 0 0 5px 0;
    -khtml-border-radius: 0 0 5px 0;
    border-radius: 0 0 5px 0;
}

.send-button:hover {
    text-decoration: none;
}

.hide {
    display: none;
}

.close {
    opacity: 1 !important;
}